@charset "utf-8";
/* CSS Document */
/**
大地测绘
Time : 2019-3-14
Author : jj
**/
@font-face{
	font-family: myFirstFont;
	src:url(../font/GeBody.ttf);
}

/*banner*/

/*s_f1*/
/*banner*/
.banner { height:819px; width:100%; overflow:hidden; position:relative; z-index:0; }
.banner .swiper-slide{ height:819px; }
.banner .swiper-slide a{ display:block; height:100%;}
.banner .pagination{ position:absolute; bottom:58px; left:50%; transform:translateX(-50%); -webkit-transform:translateX(-50%); -ms-transform:translateX(-50%); -moz-transform:translateX(-50%); -o-transform:translateX(-50%);}
.banner .pagination span{ display:inline-block; width:10px; height:10px; background:#aeb1b3; border-radius:50%; margin:0 4.5px; cursor:pointer;}
.banner .pagination span.swiper-active-switch{ background:#52b8ff;}
/*banner end*/

.s_about{ padding-top:80px; padding-bottom:66px; border-bottom:1px solid #e3e3e3;}
.s_about .tt{ text-align:center; margin-bottom:30px;}
.s_about .txt{ text-align:center; font-size:16px; color:#656566; line-height:35px;}
.s_about ul{ text-align:center; margin-top:30px;}
.s_about ul li{ width:215px; height:150px; position:relative; display:inline-block;}
.s_about ul li span{ display:block; width:108px; height:108px; background:url(../images/s_about_bg.png) center no-repeat; transition:.6s; -webkit-transition:.6s; -moz-transition:.6s; -ms-transition:.6s; -o-transition:.6s;}
.s_about ul li div{ width:108px; height:108px; margin:0 auto;}
.s_about ul li.li_1 div{ background:url(../images/s_about_ico1.png) center no-repeat;}
.s_about ul li.li_2 div{ background:url(../images/s_about_ico2.png) center no-repeat;} 
.s_about ul li.li_3 div{ background:url(../images/s_about_ico3.png) center no-repeat;} 
.s_about ul li.li_4 div{ background:url(../images/s_about_ico4.png) center no-repeat;}  
.s_about ul li h5{ text-align:center; font-size:16px; color:#707070; margin-top:15px;}
.s_about ul li:hover span{background:url(../images/s_about_bg_on.png) center no-repeat; transform:rotate(30deg);}

.s_news{}
.s_news .s_tt{ font-size:18px; color: #3c3c3c; text-align:center; margin-top:60px; height:83px; background: url(../images/s_news_tt.jpg) center bottom no-repeat; margin-bottom:52px;}
.s_news .s_tt span{font-size:27px; color:#0f89dd; font-family: arial; text-transform:uppercase; font-weight:bold; margin-bottom:52px; display:block; margin-bottom:5px;}

.s_news .hd{ margin-top:50px; margin-bottom:55px;}
.s_news .hd ul{ text-align:center;}
.s_news .hd ul li{ display:inline-block; cursor:pointer; width:18px; height:10px; border:1px solid #e5e5e5; font-size:0; margin:0 3px;}
.s_news .hd ul li.on{ border:1px solid #1b1b1b;}
.s_news .bd{}
.s_news .bd ul{}
.s_news .bd ul li{ width:350px; margin-right:75px;}
.s_news .bd ul li .img{ width:350px; height:200px;}
.s_news .bd ul li .tt{ height:88px; position:relative; border-bottom:1px solid #ebebeb; margin-bottom:12px;}
.s_news .bd ul li .riqi{ width:62px; height:69px; float:left; background:#134c73; margin-top:-9px; font-size:22px; color:#fff; font-family:arial;font-weight:bold; position:relative; z-index:0;}
.s_news .bd ul li .riqi div{ width:62px; height:69px; display:table-cell; vertical-align:middle; text-align:center; }
.s_news .bd ul li .riqi span{ font-size:14px; display:block;}
.s_news .bd ul li .riqi:before{ content:""; position:absolute; z-index:-1; display:block; width:62px; height:0; left:0; top:0; background:#0f89dd; transition:.6s; -webkit-transition:.6s; -moz-transition:.6s; -ms-transition:.6s; -o-transition:.6s;}
.s_news .bd ul li:hover .riqi:before{  height:69px; bottom:0; top:auto;}
.s_news .bd ul li h6{ float:right; width:268px; font-size:16px; line-height:24px; color:#333232; margin-top:10px;}
.s_news .bd ul li p{ font-size:12px; line-height:22px; height:66px; overflow:hidden;}
.s_news .bd ul li .scan{ margin-top:40px; display:block; font-size:12px; color:#7c7b7b; font-family:arial; padding-left:27px; background:url(../images/s_news_ico.png) left center no-repeat;}

.s_chanye{ height:843px; background:url(../images/s_chanye_bg.jpg) center top no-repeat; padding-top:126px;}
.s_chanye .m{}
.s_chanye .s_tt{ text-align:center; color:#fff; font-size:24px; margin-bottom:67px;}
.s_chanye .s_tt span{ font-size:30px; font-family:arial; color:#fff; text-transform:uppercase; font-weight:bold; display:block; margin-bottom:10px;}
.s_chanye .hd{ overflow:hidden; padding-top:18px; margin-top:-18px;}
.s_chanye .hd ul{ margin:0 -3px;}
.s_chanye .hd ul li{ width:25%; float:left; height:160px; border:2.5px solid #e8eaec; border-top:0; border-bottom:0; text-align:center; padding-top:40px; position:relative; cursor:pointer; transition:.6s; -webkit-transition:.6s;}
.s_chanye .hd ul li:before{ content: url(../images/s_chanye_ico.png); position:absolute; left:50%; margin-left:-11px; top:0; transition:.6s; -webkit-transition:.6s; -moz-transition:.6s; -ms-transition:.6s; -o-transition:.6s;}
.s_chanye .hd ul li.on:before{ top:-18px; transition:.6s; -webkit-transition:.6s; }
.s_chanye .hd ul li.on{ padding-top:35px;}
.s_chanye .hd ul li img{ display:inline-block;}
.s_chanye .hd ul li h5{ display:inline-block; height:68px; margin-left:18px; }
.s_chanye .hd ul li h5 div{display:table-cell; vertical-align:middle; height:68px; font-size:18px; color:#222; font-weight:bold; }
.s_chanye .hd ul li h5 span{ display:block; font-size:18px; color:#555; font-family:arial; font-family:Century Gothic; font-weight:100; margin-bottom:6px;}

.s_chanye .bd{ margin-bottom:68px; position:relative;}
.s_chanye .bd ul{}
.s_chanye .bd ul li{ overflow:hidden;}
.s_chanye .bd ul li .img{ width:540px; height:350px; float:right; border:5px solid #fff;}
.s_chanye .bd ul li .txt{ width:495px; height:350px; float: left; padding-top:63px;}
.s_chanye .bd ul li .txt i{ width:52px; height:4px; display:block; background:url(../images/s_chanye_ico.jpg) center no-repeat; margin-bottom:20px;}
.s_chanye .bd ul li .txt h5{ font-size:24px; color:#fff; font-weight:bold;}
.s_chanye .bd ul li .txt span{ font-size:14px; color:#748ec0; font-family:arial; font-weight:100; text-transform:uppercase; display:block; margin-top:10px;}
.s_chanye .bd ul li .txt p{ font-size:14px; line-height:30px; height:90px; overflow:hidden; color:#fff; margin-top:32px;}

.s_rukou{ height:529px; background: url(../images/s_rukou_bg.jpg) center no-repeat; position:relative;}
.s_rukou ul{}
.s_rukou ul li{ width:50%; height:529px; float:left; position:relative; z-index:0;}
.s_rukou ul li:before{ content:""; width:0; height:100%; display:block; position:absolute; z-index:-1; right:0; top:0; background: rgba(0,51,153,.3); transition:1s; -webkit-transition:1s; -moz-transition:1s; -ms-transition:1s; -o-transition:1s;}
.s_rukou ul li:hover:before{ width:100%; left:0; right:auto;}
.s_rukou ul li .txt{ width:539px; padding-top:122px; position:absolute;}
.s_rukou ul li h5{ font-size:22px; color:#fff; font-weight:bold; margin-bottom:36px;}
.s_rukou ul li span{ font-size:15px; display:block; color:#fff; margin-bottom:16px;}
.s_rukou ul li p{ font-size:14px; color:#fff; color:rgba(255,255,255,.75); line-height:24px; height:48px; overflow:hidden;}
.s_rukou ul li .btn{ width:156px; height:45px; display:block; text-align:center; line-height:41px; border:2px solid #fff; color:#fff; font-size:12px; margin-top:80px; transition:.6s; -webkit-transition:.6s; }
.s_rukou ul li .btn:hover{border:2px solid rgba(255,255,255,.4);}
.s_youxiang{ height:273px; background:#f8f8f8; margin-top:82px; padding-top:60px; margin-bottom:60px;}
.s_youxiang h5{ font-size:27px; color:#0f89dd; font-family:arial; font-weight:bold; text-transform:uppercase; text-align:center;}
.s_youxiang p{ font-size:15px; color:#0e0e0e; margin-top:12px; text-align:center;}
.s_youxiang form{ width:638px; height:55px; margin:0 auto; margin-top:41px;}
.s_youxiang input{ width:512px; height:55px; float:left; border:1px solid #dcdcdc; border-right:0; background:none; padding-left:34px;}
.s_youxiang button{ width:126px; height:55px; float:left; border:0; box-shadow:none; background:#134c73; color:#fff; font-size:14px; cursor:pointer; position:relative; z-index:0;}
.s_youxiang button:before{ content:""; position:absolute; z-index:-1; display:block; width:126px; height:0; left:0; top:0; background:#0f89dd; transition:.6s; -webkit-transition:.6s; -moz-transition:.6s; -ms-transition:.6s; -o-transition:.6s;}
.s_youxiang button:hover:before{  height:55px; bottom:0; top:auto;}
.foot_about{ width:325px; float:left;}
.foot_logo{ margin-bottom:25px;}
.foot_about .txt{ font-size:14px; color:#9b9999; line-height:24px; height:120px; overflow:hidden;}

.foot_nav{ width:780px; float:right;}
.foot_nav ul{ margin-right:-70px;}
.foot_nav ul li{ float: left; width:140px;}
.foot_nav ul li h3{ font-size:18px; color:#514f4f; font-weight:bold; height:44px; background:url(../images/foot_nav_line.png) left bottom no-repeat;}
.foot_nav ul li .sub{ margin-top:13px;}
.foot_nav ul li .sub a{ display:block; font-size:14px; line-height:24px; color:#9b9999;}
.foot_nav ul li h3:hover{ color:#0f89dd;}
.foot_nav ul li .sub a:hover{ color:#0f89dd;}

.foot_about .rukou{ margin-top:10px;}
.foot_about .rukou a{ display:inline-block; width:28px; height:28px; margin-right:19px; position:relative; cursor:pointer;}
.foot_about .rukou a img{transform:.6s; -webkit-transition:.6s;position: absolute; left: 0; top:-7px; opacity:0.8; pointer-events: none; display:none;}
.foot_about .rukou a .i{ display:none;}
.foot_about .rukou a:hover .i { pointer-events: none; -webkit-pointer-events: none;}

.bds_sqq{ background:url(../images/foot_qq.png) center no-repeat !important;}
.bds_tsina{ background:url(../images/foot_weibo.png) center no-repeat !important;}
.bds_weixin{ background:url(../images/foot_weixin.png) center no-repeat !important;}
.bds_sqq:hover{ background:url(../images/foot_qq_on.png) center no-repeat !important;}
.bds_tsina:hover{ background:url(../images/foot_weibo_on.png) center no-repeat !important;}
.bds_weixin:hover{ background:url(../images/foot_weixin_on.png) center no-repeat !important;}

.foot_branch{ margin-top:35px;} 
.foot_branch .swiper-wrapper{ display:block !important;}
.foot_branch .tt{ border-bottom:1px solid #eee;}
.foot_branch .tt .m{ height:55px; border:1px solid #eee; border-bottom:0; font-size:16px; color: #0f89dd; text-align:center; line-height:55px;}
.foot_branch .tt .m a{ font-size:16px; color: #0f89dd; }
.foot_branch .tt img{ position:relative; top:3px; margin-right:10px;}
.foot_branch .tt span{ font-size:15px; color:#373b3d; font-family:arial; text-transform:uppercase; margin-left:8px;}



/*内页banner*/
.bn-box {width: 100%;overflow-x: hidden;position: relative;z-index:0;}
.ny_banner {width: 1920px;height:450px;position: relative;overflow: hidden;margin-left: 50%;left: -960px;top: 0;}
.ny_banner h5{ font-size:24px; color:#fff; text-transform:uppercase; text-align:center; font-weight:bold; padding-top:226px;}
.ny_banner span{font-family:arial; font-size:16px; display:block; text-align:center; color:#fff; text-transform:uppercase; margin-top:15px;}

.n_main{}
.n_content{ padding-top:80px;}

.n_position{ padding-left:20px; margin-top:18px; text-align:center; margin-left:-20px;}
.n_position a{ font-size:12px; color:#fff;position:relative;}
.n_position img{ position:relative; top:1px; margin-right:5px;}
.n_position a:after{ content: url(../images/home_ico2.png); position:absolute; right:10px; top:1px;}
.n_position i{ font-size:12px; color:#fff; display:inline-block; margin:0 5px;}
.n_position em{ font-size:12px; color:#fff;}
.n_position a:hover{ color:#fff;}

.n_title{ height:55px; border-bottom:1px solid #e5e5e5;}
.n_title .m{ overflow:visible;}
.n_title .n_nav{ height:55px; font-size:0; text-align:center;}
.n_title .n_nav a{ display:block; width:171px; height:55px; line-height:55px; text-align:center; border:1px solid #e5e5e5; border-bottom:0; border-top:0; display:inline-block; margin-right:-1px; font-size:14px; color:#010101; position:relative;}
.n_title .n_nav a.on{ background:#134c73; color:#fff; border-bottom:3px solid #2478c7; }
.n_title .n_nav a.on:before{ margin-right:5px; opacity:1;}
.n_title .n_nav a.on:after{ margin-left:5px; opacity:1;}

.n_title .n_nav a:hover{ background:#134c73; color:#fff; border-bottom:3px solid #2478c7; }
.n_title .n_nav a:before{ content:"◎"; font-size:14px; color:#fff; margin-right:0px; transition:.3s; opacity:0;}
.n_title .n_nav a:after{ content:"◎"; font-size:14px; color:#fff; margin-left:0px; transition:.3s; opacity:0;}
.n_title .n_nav a:hover:before{ margin-right:5px; opacity:1;}
.n_title .n_nav a:hover:after{ margin-left:5px; opacity:1;}

/*合作单位*/
#n_coop{}
#n_coop ul{ margin-right:-41px; margin-top:-25px;}
#n_coop ul li{ width:207px; height:122px; border:1px solid #e5e5e5; background:#fff;  position:relative;float:left; overflow:hidden; margin-right:41px; margin-top:25px;}
#n_coop ul li img{ max-width:90%; max-height:90%; display:block; position:absolute; top:50%; left:50%; transform:translateX(-50%) translateY(-50%); -webkit-transform:translateX(-50%) translateY(-50%);
-ms-transform:translateX(-50%) translateY(-50%); -moz-transform:translateX(-50%) translateY(-50%); -o-transform:translateX(-50%) translateY(-50%);}
#n_coop ul li .mask{ position:absolute; right:0; width:0; text-align:center; height:100%; padding-top:52px; background:rgba(15,137,221,0.9); transition:all ease-in-out 400ms; -webkit-transition:all ease-in-out 400ms; color:#fff; font-size:16px; box-sizing:border-box; opacity:0;}
#n_coop ul li:hover .mask{ opacity:1; left:0; width:100%; right:auto;}


/*====翻页效果====*/
.j_pages{ margin-top:40px; text-align:center;}
.j_pages .box{display:inherit;width:100%;text-align: center;padding-top: 25px;}
.j_pages a{ font-family:arial; text-align:center; width:32px; height: 32px;line-height: 32px;display:inline-block; margin:0 4px; border-radius:50%; color: #646466;font-size: 14px; box-sizing: border-box;-moz-transition:all .3s ease-in-out;-webkit-transition:all .3s ease-in-out;-o-transition:all .3s ease-in-out;-ms-transition:all .3s ease-in-out;transition:all .3s ease-in-out;}
.j_pages a font{font-size:14px;font-family:SimSun;color:#9f9fa7}
.j_pages .on{background:#0f89dd;color:#fff!important;}
.j_pages span{background:#0f89dd; text-align:center; color:#fff!important; font-family:arial; width:32px; height: 32px;line-height: 32px;display:inline-block; border-radius:50%; color: #646466;font-size: 14px; box-sizing: border-box;-moz-transition:all .3s ease-in-out;-webkit-transition:all .3s ease-in-out;-o-transition:all .3s ease-in-out;-ms-transition:all .3s ease-in-out;transition:all .3s ease-in-out;}
.j_pages a:hover{background:#0f89dd !important;color:#fff!important;text-decoration:none;}
.j_pages a:hover font{color:#fff}
j_pages a.u_bnt{ transition: all 1s;-moz-transition: all 1s; /* Firefox 4 */-webkit-transition: all 1s; /* Safari å’Œ Chrome */-o-transition: all 1s; /* Opera */}
.j_pages span:hover{background:#0f89dd !important;color:#fff!important;text-decoration:none;}

/*荣誉资质*/
#n_zizhi{}
#n_zizhi ul{ margin-right:-55px; margin-top:-33px;}
#n_zizhi ul li{float:left; width:280px; height:245px; background:#f2f3f5; margin-right:25px; margin-top:33px;}
#n_zizhi ul li .img_box{ width:240px; height:161px; margin:0 auto; background:#fff; margin-top:24px; position:relative;transition:all ease 300ms; -webkit-transition:all ease 300ms;}
#n_zizhi ul li img{ max-width:90%; max-height:90%; display:block; position:absolute; top:50%; left:50%; transform:translateX(-50%) translateY(-50%); -ms-transform:translateX(-50%) translateY(-50%); -moz-transform:translateX(-50%) translateY(-50%); -o-transform:translateX(-50%) translateY(-50%); -webkit-transform:translateX(-50%) translateY(-50%);}
#n_zizhi ul li .img_box .mask{ position:absolute; top:0; left:0; width:100%; height:100%; background: url(../images/fdj.png) center 80px no-repeat rgba(15,137,221,.75); opacity:0; transition:.5s; -webkit-transition:.5s;}
#n_zizhi ul li:hover .mask{ opacity:1;background: url(../images/fdj.png) center 67px no-repeat rgba(15,137,221,.75);}
#n_zizhi ul li p{ text-align:center; margin-top:15px; font-size:13px; color:#646566; padding:0 10px; line-height:18px; height:36px; overflow:hidden;}
#n_zizhi ul li p:hover{ color:#333;}

.n_nav2{ text-align:center; margin-bottom:47px; margin-top:-10px;}
.n_nav2 a{ width:155px; height:35px; margin:0 15px; display:inline-block; text-align:center; line-height:33px; border:1px solid #eee; border-radius:35px; transition:.3s; -webkit-transition:.3s;}
.n_nav2 a:hover{ background:#0f89dd; border:1px solid #0f89dd; color:#fff;}
.n_nav2 a.on{ background:#0f89dd; border:1px solid #0f89dd; color:#fff;}

#n_peixun{ }
#n_peixun ul{ margin-right:-20px; margin-top:-39px;}
#n_peixun ul li{ width:385px; height:340px; float:left; border-radius:8px; overflow:hidden; background:#e8e9eb; margin-right:20px; margin-top:39px; transition:.5s; -webkit-transition:.5s; position:relative;}
#n_peixun ul li a{ width:385px; height:340px; display:block;}
#n_peixun ul li .img_center{  width:375px; height:240px; margin:0 auto; margin-top:5px; border-radius:5px;}
#n_peixun ul li .img_center img{ width:100%; height:100%;}
#n_peixun ul li .txt{ padding:0 20px; height:80px;}
#n_peixun ul li .txt h5{ font-size:16px; color:#272728; padding-top:33px;}
#n_peixun li:after{ content:""; display:block; height:2px; width:100%; background:#0f89dd; position:absolute; bottom:0; left:0;transition:.5s; -webkit-transition:.5s; -ms-transition:.5s; transform:scaleX(0); -ms-transform:scaleX(0); -webkit-transform:scaleX(0);}
#n_peixun li:hover:after{ transform:scaleX(1); -webkit-transform:scaleX(1); -ms-transform:scaleX(1);}
#n_peixun li:hover{border-radius:8px 8px 0 0;}

#n_case{}
#n_case ul{}
#n_case ul li{ position:relative; height:246px; border:1px solid #eee; border-radius:8px; padding:16px; transition:.5s; -webkit-transition:.5s; margin-bottom:25px;}
#n_case ul li .img{ width:321px; height:210px; float:left;}
#n_case ul li .img img{ transition:1s; -webkit-transition:1s; }
#n_case ul li:hover .img img{transform:scale(1.1);}
#n_case ul li .txt{ width:736px; float:left; margin-left:40px;}
#n_case ul li .txt h5{ margin-top:38px; margin-bottom:16px;}
#n_case ul li .txt h5 a{ font-size:16px; color:#1f2021;}
#n_case ul li .txt p{ font-size:13px; color:#9a9a9b; line-height:24px; height:48px; overflow:hidden;}
#n_case ul li .txt span{ font-size:12px; color:#1f2021; text-decoration:underline; display:block; margin-top:22px;}
#n_case ul li .txt h5 a:hover{ color:#2478c7;}
#n_case ul li .btn{ position:absolute; width:62px; height:62px; border-radius:100%; background:#c0c2c5; font-size:12px; color:#fff; text-align:center; line-height:62px; right:-31px; top:50%; margin-top:-31px; transition:.5s; -webkit-transition:.5s;}
#n_case ul li .btn:hover{background:#2478c7; color:#fff;}
#n_case ul li:hover{ box-shadow:0 0 30px rgba(0,0,0,.1);}



#n_work{ background:url(../images/n_work_bg.jpg) center bottom no-repeat;transition:.5s; -webkit-autoHeight: true; padding-bottom:30px;}
.pc-slide2 .view{ height:auto; margin-bottom:80px;}

.pc-slide2 .view .swiper-container { margin-top:50px;}

.swiper-container-autoheight .swiper-wrapper{ transition:.6s !important;}

.pc-slide2 .view .swiper-slide{ }

.pc-slide2 .preview { position: relative; height:104px;}

.pc-slide2 .preview .swiper-container { margin-left:-26px; }

.pc-slide2 .preview .swiper-slide { width: 416px; padding:0 26px; height: 104px; box-sizing:border-box; float:left;}

.pc-slide2 .preview .swiper-slide .box{height: 104px; background:#ecedf2; text-align:center; padding-top:35px; box-sizing:border-box; cursor:pointer;}

.pc-slide2 .preview .swiper-slide p{ font-size:16px; color:#010101; margin-bottom:10px;}

.pc-slide2 .preview .swiper-slide span{ font-size:12px; color:#acacac; text-transform:uppercase;}

.pc-slide2 .preview .slide6 {width: 82px;}

.pc-slide2 .preview .arrow-left {background: url(../images/feel3.png) no-repeat left top;position: absolute;left: -50px;top: 50%;margin-top: -9px;width: 12px;height: 21px;z-index: 10;}

.pc-slide2 .preview .arrow-right {background: url(../images/feel4.png) no-repeat left bottom;position: absolute;right: -50px;top: 50%;margin-top: -9px;width: 12px;height: 21px;z-index: 10;}

.pc-slide2 .preview .active-nav .box{ background:#0f89dd;}

.pc-slide2 .preview .active-nav p { color:#fff;}

.pc-slide2 .preview .active-nav span{ color:#7ac5f9;}




.j_form { position:relative;   }
.j_form label{ width:378px; border:1px solid #e5e5e5; overflow:hidden;  position:relative; display:block;  height:45px; line-height:43px; margin: 0 0 15px 0; font-size:12px; color:#bebebe; padding-left:120px;}
.j_form .label .h_x{ left: 395px; top: -8px;position: absolute;}
.j_form  input[type="text"]{  height:40px; background:none; color:#676767; width: 310px; border:none; background:#fff;  border-radius:0px;   display:block;  padding:0 15px; line-height:40px; font-size:12px; font-family:microsoft yahei;}
.j_form  input[type="text"]:focus{   }
.j_form label strong{ font-weight:normal; display:block; background:#edeef0;border-right:1px solid #e5e5e5; color:#5e5f61; height:43px; line-height:43px;  position:absolute; width: 120px; left:0px; top:0; font-size:14px; text-align:center;  }
.j_form .textarea_box{ width: 100%; height:106px;}
.j_form .textarea_box strong{ height:106px; line-height:106px;}
.j_form textarea{  width: 635px; height: 106px; resize:none; color:#66656b; padding-right:10px; background:#fff; border: none;  line-height:24px; font-size:12px; padding: 6px 15px; font-family:microsoft yahei;  }
.j_form textarea:focus{ }
.yzm_box {  position:relative; border: none;  }
.yzm_box strong{ height:45px !important; line-height:45px !important;}
.yzm_box input[type="text"]{ height:45px; color:#666; width: 138px !important; line-height:40px;font-size:12px; font-family:microsoft yahei;}
.yzm{ position:absolute; right: 0; height:40px; top:0px;}
.yzm a{ position:absolute; color:#adada6; right:-90px; height:40px; line-height:40px; width:80px; top:0;}
.yzm_box input[type="submit"]{ position:absolute; right: 0; bottom: 0;}
.j_form  input[type="submit"]{  float: right; width:237px; cursor:pointer; height:45px; background:#0f89dd; color:#fff; font-size:14px;  border:none;  transition:.3; -webkit-transition:.3s;}
.j_form input[type="submit"]:hover{ }

#n_right {
    float: left;
    width: 778px;
}
#n_left {
    float: right;
    width: 387px;
}


#n_ziliao{ overflow:hidden; }
#n_ziliao ul{ margin:0 -60px; margin-top:-37px; margin-bottom:20px; background:url(../images/n_ziliao_bg.png) center repeat-y; overflow:hidden;}
#n_ziliao ul li{ width:539px; height:110px; float:left; border-radius:5px; border:1px solid #e5e5e5; padding-top:28px; position:relative; margin:0 60px; margin-top:37px;}
#n_ziliao ul li a:before{ content:""; width:100%; height:100%; display:block; border:2px solid #0f89dd; border-radius:5px; position:absolute; left:0; top:0;transition:.3s; -webkit-transition:.3s; transform:scale(1.03,1.08); opacity:0; }
#n_ziliao ul li .txt{ margin-left:43px; width:210px; float:left; position:relative;}
#n_ziliao ul li .txt p{ font-size:16px; color:#242425; line-height:26px; height:26px; overflow:hidden;}
#n_ziliao ul li .txt:before{ content:"◎"; font-size:18px; color:#0f89dd; position:absolute; left:-15px; top:5px;}
#n_ziliao ul li .txt span{ font-size:12px; color:#97989b; margin-top:10px; display:block;}
#n_ziliao ul li .btn{ display:block; width:54px; height:54px; float:right; margin-right:43px; margin-top:-2px; transition:.3s; -webkit-transition:.3s; background:url(../images/n_xiazai_ico.png) center no-repeat;}
#n_ziliao ul li:hover a .btn{ background: url(../images/n_xiazai_ico_on.png) center no-repeat;}
#n_ziliao ul li:hover a:before{ transform:scale(1,1); opacity:1;}


.n_news_slide{ background:#f0f2f3; padding-top:69px; height:405px;}
.n_news_slide .m{ position:relative;}
.n_news_slide .swiper-container{ padding-bottom:30px; width:1200px; height:290px;}
.n_news_slide .li{ background:#f1f3f4; width:1200px; height:290px; position:relative;}
.n_news_slide .li .img{ padding-right:0; width:466px; height:267px; float:left;}
.n_news_slide .li .img img{}
.n_news_slide .li .riqi{ width:62px; height:69px; position:absolute; background:#0f89dd; font-size:22px; color:#fff; font-family:arial;font-weight:bold; left:384px; top:222px; z-index:0;}
.n_news_slide .li .riqi div{ width:62px; height:69px; display:table-cell; vertical-align:middle; text-align:center; }
.n_news_slide .li .riqi span{ font-size:14px; display:block;}
.n_news_slide .li .riqi:before{ content:""; position:absolute; z-index:-1; display:block; width:62px; height:0; left:0; top:0; background:#134c73; transition:.6s; -webkit-transition:.6s; -moz-transition:.6s; -ms-transition:.6s; -o-transition:.6s;}
.n_news_slide .li:hover .riqi:before{  height:69px; bottom:0; top:auto;}
.n_news_slide .li .txt{ padding:37px; padding-left:46px; width:689px; float:left;}
.n_news_slide .li .txt h5{ margin-bottom:20px;}
.n_news_slide .li .txt h5 a{ font-size:18px; color:#333232; transition:.3s; -webkit-transition:.3s;}
.n_news_slide .li .txt h5 a:hover{ color:#0f89dd;}
.n_news_slide .li .txt span{ font-size:13px; color:#818183; display:block; margin-bottom:25px;}
.n_news_slide .li .txt p{ font-size:12px; color:#9a9999; line-height:24px; height:48px; overflow:hidden;}
.n_news_slide .hd{ display:inline-block !important;z-index: 9; position:absolute; left:517px; top:179px; font-size:0;}
.n_news_slide .arrow-left,.n_news_slide .arrow-right{ width:33px; height:33px; margin-right:10px; transition:.5s; -webkit-transition:.5s; cursor:pointer; display: inline-block;}
.n_news_slide .arrow-left{ background:url(../images/n_news_left.png) center no-repeat; transition:.5s; -webkit-transition:.5s;}
.n_news_slide .arrow-right{ background:url(../images/n_news_right.png) center no-repeat; transition:.5s; -webkit-transition:.5s;}
.n_news_slide .arrow-left:hover{ background:url(../images/n_news_left_on.png) center no-repeat;}
.n_news_slide .arrow-right:hover{ background:url(../images/n_news_right_on.png) center no-repeat;}

.n_news_list{ margin-top:45px; margin-bottom:30px; overflow:hidden;}
.n_news_list ul{}
.n_news_list ul li{ height:92px; border-bottom:1px solid #ebebeb; padding-top:16px; position:relative;}
.n_news_list ul li h5{ height:30px; line-height:30px; position:relative; padding-left:22px;}
.n_news_list ul li h5 i{ font-size:18px; color:#181818; float:left; position:absolute; left:0;}
.n_news_list ul li h5 a{ font-size:18px; color:#181818; max-width:999px; float:left;}
.n_news_list ul li h5 a:hover{ color:#0f89dd;}
.n_news_list ul li h5:hover i{ color:#0f89dd;}
.n_news_list ul li h5 span{ font-size:12px; color:#666; float:right;}
.n_news_list ul li p{ padding-left:22px; font-size:12px; color:#9f9f9f; line-height:24px; height:24px; overflow:hidden;}
.n_news_list ul li:after{ content:""; display:block; height:1px; width:100%; background:#0f89dd; position:absolute; bottom:-5px; opacity:0; left:0;transition:.5s; -webkit-transition:.5s; -ms-transition:.5s;}
.n_news_list ul li:hover:after{ width:100%; bottom:0; opacity:1; }




/*====新闻详情====*/

#n_news_xq{ padding-bottom:60px;}
#left_news{float:left;width:784px; overflow:hidden; }
#n_show_news{position:relative;margin: 0 auto;width: 1100px;padding-bottom: 90px;}
#right_news{ width: 390px;float: right;box-sizing: border-box;background:#f2f2f3;}
#right_news .tt{ font-size:20px; color:#fff; background:url(../images/news_right_tt.jpg) center no-repeat;  height:60px; text-align:center; border-top:6px solid #1886f5; padding-left:7px; padding-top:15px; }
#right_news .tt span{ font-size:12px; color: #fff; text-transform:uppercase; font-weight:100; font-family:arial; margin-left:8px;}
.n_article news_content{ min-height:500px;}

#n_news_tuijian{ padding-left:25px; margin-top:30px; }
#n_news_tuijian ul{  overflow:hidden;}
#n_news_tuijian ul li{ width:337px; margin-bottom:60px;}
#n_news_tuijian ul li .img{ width:337px; height:216px;}
#n_news_tuijian ul li .img img{ transition:2s; -webkit-transition:2s;}
#n_news_tuijian ul li:hover .img img{transform:scale(1.1,1.1);}
#n_news_tuijian ul li .txt{ padding-top:34px;}
#n_news_tuijian ul li .txt h5{ font-size:15px; color:#222223; margin-bottom:19px;}
#n_news_tuijian ul li .txt span{ font-size:12px; color:#b6b6b9; display:block; margin-bottom:15px;}
#n_news_tuijian ul li .txt p{ font-size:14px; color:#797979; line-height:24px; height:48px; overflow:hidden;}
#n_news_tuijian ul li .txt .btn{margin-top:55px;}
#n_news_tuijian ul li:hover .btn.i i:first-child{ margin-top:0; }

#right_news{ width:359px; background:#f2f3f6; padding:29px; padding-bottom:10px;}
#right_news ul li{ padding-bottom:25px; border-bottom:1px solid #dbdcde; margin-bottom:30px;}
#right_news ul li .img{ width:302px; height:173px;}
#right_news ul li .img img{ transition:2s; -webkit-transition:2s;}
#right_news ul li .img:hover img{ transform:scale(1.1);}
#right_news ul li h5{ margin-top:20px; margin-bottom:6px; }
#right_news ul li h5 a{font-size:15px; color:#454546;}
#right_news ul li h5 a:hover{ color:#0f89dd;}
#right_news ul li span{ font-size:12px; color:#616060; font-family:arial;}

.n_article {}
.n_article .ar_title{ position:relative; height:88px; padding-left:18px; padding-top:2px;}
.n_article .ar_title h1{ font-size: 22px; display:block; text-align:left; margin-bottom:13px; font-weight: 100; color:#424242;}
.n_article .ar_title h2{height: 35px; font-size:12px;  display:block; text-align:left; color:#616060; font-family:arial; font-weight:100;}
.n_article .ar_title h2 strong{ color:#79797a; font-size:13px; font-weight:100; float:left;}
.n_article .ar_title:after{ content:""; position:absolute; top:0; left:0; height:55px; background:#0f89dd; display:block; width:4px;}
.n_article .ar_article{ min-height:400px;}
.n_article .bnt_page{ position:relative; height:40px; margin-bottom:10px; line-height:40px; font-size:12px; color:#8a8a8a;   border-top:1px dotted #e4e4e4;}
.n_article .bnt_page a{ color:#8a8a8a;}
.n_article .bnt_page a:hover{color:#007cc2;}
.n_article .back_box{ margin:40px auto 0 auto; padding-bottom:80px;}
.jiathis_style{ margin-top:10px;}
.n_article .bnt_page{ position:relative;}
.n_article .bnt_page .shart_box{ position:absolute; right:0; top:10px;}
#ar_fot{ position:relative;}
#ar_fot h1{ display:block; font-size:12px; color:#5e5e5e; width:50%; float:left; border:1px solid #eee; padding:0 38px;overflow:hidden; text-overflow:ellipsis; white-space:nowrap; margin-top:30px;}
#ar_fot h1.prev{ border-radius:50px 0 0 50px;}
#ar_fot h1.next{ border-radius:0 50px 50px 0 ; margin-left:-1px;}
#ar_fot h1 a{ font-size:12px; color:#5e5e5e; line-height:72px; display:inline-block; font-weight:normal; overflow:hidden; text-overflow:ellipsis; white-space:nowrap;}
#ar_fot h1:hover{ background:#0f89dd; border:1px solid #0f89dd;}
#ar_fot h1:hover a{ color:#fff;}
#ar_fot .bnt_back{ position:absolute; top:28px; right:0; color:#fff; background:#19427d; padding:0 25px; font-size:14px; height:30px; line-height:30px;}
#ar_fot .bnt_back:hover{ border-radius:3px;}


/*联系我们*/
.n_lianxi .txt1{ height:453px; margin-bottom:48px; background:#f0f2f3;padding-top:75px;}
.n_lianxi .txt1 .m{background:url(../images/n_lianxi_bg.jpg) left center no-repeat; padding-left:680px; padding-top:55px; height:311px; }
.n_lianxi .tt{ color:#323339; font-size:22px; font-weight:600; padding-bottom:20px; background:url(../images/n_lianxi_tt.png) left bottom no-repeat; margin-bottom:30px;}
.n_lianxi .txt1 p{ font-size:14px; color:#757576; line-height:30px;}
.n_lianxi .txt1 p img{ margin-left:0px;}
.n_lianxi .hd_box{}
.n_lianxi .hd_box{ margin:-14px;}
.n_lianxi .hd_box ul li{ width:375px; height:129px; float:left; text-align:center; color:#323339; font-size:18px; font-weight:100; background:#ebedf1; padding-top:45px; box-sizing:border-box; margin:0 18px; cursor:pointer;}
.n_lianxi .hd_box ul li span{ font-size:12px; color:#adaeb1; font-family:arial; text-transform:uppercase; font-weight:100; display:block; padding-top:9px;}
.n_lianxi .hd_box ul li:hover{ color:#fff; background:#0f89dd; font-weight:600;}
.n_lianxi .hd_box ul li:hover span{ color:#fff;}
.n_lianxi .hd_box ul li.on{ color:#fff; background:#0f89dd;font-weight:600;}
.n_lianxi .hd_box ul li.on span{ color:#fff;}
.n_lianxi .hd_Scroll{ position:relative;}
.n_lianxi .hd_Scroll .sPrev,.n_lianxi .hd_Scroll .sNext{ position:absolute; top:47px;}
.n_lianxi .hd_Scroll .sPrev{ left:-50px;}
.n_lianxi .hd_Scroll .sNext{ right:-50px;}
.n_lianxi .bd{ height:630px; border:1px solid #d9d9d9; margin-top:40px;}
.n_lianxi .bd .txt{ height:166px; padding:40px 20px;}
.n_lianxi .bd .txt h5{ font-weight:600; color:#323339; font-size:18px; line-height:90px; float:left; width:250px;border-right:1px solid #e7e7e7; margin-right:47px;}
.n_lianxi .bd .txt .mid{ font-size:14px; color:#757576; line-height:24px; margin-top:8px;}
.n_lianxi .bd .txt .n_ewm{ float:left; margin-left:40px; float:right;}
.n_lianxi .bd .txt .n_ewm img{ width:98px; height:98px;}
.n_lianxi .bd .txt .n_ewm span{ width:13px; display:inline-block; float:left; font-size:12px; color:#a4a4a4; margin-top:22px; margin-right:12px;}


#n_licheng{height:360px; background:url(../images/n_licheng_bg.png) center repeat-x;}
#n_licheng .m{ position:relative; height:360px;}
#n_licheng .hd { position:absolute; z-index:9; width:100%; top:50%; margin-top:-19px;}
#n_licheng .hd a{ display:block; width:38px; height:38px; position: absolute;}
#n_licheng .hd .prev{ background:url(../images/n_licheng_left.png) center no-repeat; left:-60px;}
#n_licheng .hd .next{ background:url(../images/n_licheng_right.png) center no-repeat; right:-60px;}
#n_licheng .hd .prev:hover{ background:url(../images/n_licheng_left_on.png) center no-repeat;}
#n_licheng .hd .next:hover{ background:url(../images/n_licheng_right_on.png) center no-repeat;}
#n_licheng .bd .tempWrap{}
#n_licheng .bd ul{ padding-right:90px;}
#n_licheng .bd ul li{ width:260px; height:360px; margin-right:-90px; position:relative;}
#n_licheng .bd ul li .box{ height:180px;}
#n_licheng .bd ul li.li_1{ padding-top:180px;}
#n_licheng .bd ul li i{ display:block; margin:0 auto; width:12px; height:12px; background:#d6d6d6; border-radius:50%; box-shadow:0 0 0 6px rgba(214,214,214,.5); margin-top:-6px; transition:.5s; -webkit-transition:.5s;}
#n_licheng .bd ul li font{ display:block; width:1px; height:41px; background:#d6d6d6; margin:16px auto;}
#n_licheng .bd ul li .txt{ width:245px; margin:10px auto; padding:15px; border-radius:8px;transition:.5s; -webkit-transition:.5s;}
#n_licheng .bd ul li .box:hover .txt{ box-shadow:0 1px 9px rgba(0,0,0,.1)}
#n_licheng .bd ul li h5{ font-size:22px; color:#2478c7; font-weight:bold; margin-bottom:5px; text-align:center;}
#n_licheng .bd ul li p{ font-size:14px; color:#6d6d6d; line-height:24px; overflow:hidden; text-align:center;}
#n_licheng .bd ul li.li_2 i{ position:absolute; bottom:174px; left:50%; margin-left:-6px;}
#n_licheng .bd ul li.li_2 font{ position:absolute; bottom:186px; left:50%; margin-left:-1px;}
#n_licheng .bd ul li .box:hover i{ background:#0f89dd; box-shadow:0 0 0 8px rgba(15,137,221,.5); }


#n_fangan{}
#n_fangan ul{ margin-right:-41px; margin-top:-25px;}
#n_fangan ul{ margin-right:-38px; margin-top:-39px;}
#n_fangan ul li{ width:290px; float:left; margin-right:11px; margin-top:39px; background:#f5f5f7;}
#n_fangan ul li a{ width:290px; display:block; background:#f5f5f7; transition:.5s; -webkit-transition:.5s; position:relative;}
#n_fangan ul li .img_center{  width:290px; height:200px; border:5px solid #eeeeee; display:table-cell; vertical-align:middle; text-align:center;}
#n_fangan ul li .img_center img{ width:100%; height:100%;}
#n_fangan ul li .txt{height:65px; padding:0 20px; border-bottom:2px solid #a5a6a5; }
#n_fangan ul li .txt h5{ font-size:16px; color:#68696f; line-height:62px; text-align:center;}
#n_fangan li a:after{ content:""; display:block; height:2px; width:0; background:#0f89dd; position:absolute; bottom:0; right:0;transition:1s; -webkit-transition:1s; -ms-transition:1s; }
#n_fangan li a:hover:after{width:100%; left:0; right:auto;} 


